
*	{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
	scroll-behavior: smooth;
}

body {
    background-color: #000;
    color: #FFF ;
    font-family: "Montserrat", sans-serif;
    margin: 0;
    padding: 0;
    line-height: 2.2;
    overflow-x: hidden;

}

/*---------------- PARTIE HEADER ----------------*/


.logoTMPL {
  transition: transform 0.3s ease;
}

.logoTMPL:hover {
  transform: scale(1.1);
}

h1 {
    font-weight: 500;
}

p, a{
    font-weight: 200;
}

.lyon{
  font-weight: 600;
}

h2{
    font-size: 34px;
    font-weight: 400;
}

h3{
    font-size: 26px;
    font-weight: 400;
}

a, li a{
    color: inherit;
    text-decoration: none;
}

ul{
    list-style: none;
}



header{
    nav{
        display: flex;
        justify-content: space-between;
        width: 100%;
        z-index: 999;
        position: fixed;
        left: 0;
        top: 0;
        margin: auto;
        padding: 40px 70px;
        text-transform: uppercase;
        
        img{
            width: 60px;
            height: auto;
        }
        ul{
            display: flex;
            gap:60px;
            li a:hover{
                text-decoration: underline;
            }
        }
    }
}
nav a {
    font-weight: 200;
}

nav a:visited,
nav a:active {
    font-weight: 200;
}

.menu-toggle {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 20px;
    cursor: pointer;
    z-index: 1001;
  }
  
  .menu-toggle span {
    height: 3px;
    background: white;
    border-radius: 2px;
    width: 100%;
    display: block;
  }

  nav.scrolled {
    background-color: rgba(0, 0, 0, 0.6);
    transition: background-color 0.3s ease;
}

@media screen and (max-width: 1480px) {

  .menu-toggle {
    display: flex;
  }

  .menu {
    position: absolute;
    top: 80px;
    right: 0;
    background: rgba(0, 0, 0, 0.95);
    flex-direction: column;
    width: 100%;
    align-items: center;
    display: none;
    gap: 30px;
    padding: 30px 0;
  }

  .menu.active {
    display: flex;
  }

  .menu li a {
    color: white;
    font-size: 20px;
  }

}

@media screen and (max-width: 410px) {
  .menu li a {
    font-size: 15px;
  }
}